<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[Techotl, Valeria, and Conan hurry down the dark [corridor].]]></sentence>
<sentence><![CDATA[They hear people running and something [crawling] after them.]]></sentence>
<sentence><![CDATA[On the stairs, Conan hits a great [serpent] with his sword.]]></sentence>
<sentence><![CDATA[Techotl [bolts] the door at the top of the stairs behind them.]]></sentence>
<sentence><![CDATA[He [knocks] on the ‘Door of the Eagle’ of the castle of Tecultli. ]]></sentence>
<sentence><![CDATA[The [guards] in Tecultli look out through ‘The Eye’.]]></sentence>
<sentence><![CDATA[They open the door for Techotl, Conan, and Valeria to [enter].]]></sentence>
<sentence><![CDATA[Olmec asks Conan and Valeria to [eat] with him.]]></sentence>
<sentence><![CDATA[There is a lot of strange [fruit] on the table.]]></sentence>
<sentence><![CDATA[Olmec talks about the [feud] between the two clans.]]></sentence>

</questions></exercise>